Subject: How much did you score in class 12? What was your reaction after the result? What wer...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 17 Aug 2020 23:02:04 +0000

Abhishek's Digest
Your Quora Digest

-----

Question: How much did you score in class 12? What was your reaction after the result? What were some after result moments?

Answer from Rahul Raj Sharma

Hi,

This is my real mark sheet, sent to me by board. Now the marks you see here is better than what I had got, these are the updated marks after I dragged the board in court.
Read More: http://www.quora.com/How-much-did-you-score-in-class-12-What-was-your-reaction-after-the-result-What-were-some-after-result-moments?top_ans=46122735
-----
Question: Why did TCS stop hiring through on-campus?

Answer from Saranya Alluri

Yes, TCS stopped hiring through on-campus. But it is a very good initiative by TCS. I will explain you why it is a good initiative.

Through on-campus: When there was on-campu
Read More: http://www.quora.com/Why-did-TCS-stop-hiring-through-on-campus?top_ans=213549813
-----
Question: When I was 2 years old, my sister was three times my age. Today I’m 16 years old. How old is my sister today?

Answer from Raghav Mashyal

Let's assume you are X😂 and your sister is Y so time to use math in real life folks!

Initial age of X=2

Initial age of Y= 3X= 6

So the difference between you and your siste
Read More: http://www.quora.com/When-I-was-2-years-old-my-sister-was-three-times-my-age-Today-I-m-16-years-old-How-old-is-my-sister-today?top_ans=215074204
-----
Question: Has anyone earned anything with a free Blogger (Blogspot) or WordPress blog? If yes, how much is practically possible to earn?

Answer from Ketan Jain

From my experience, I can say, sky is the limit when it comes to a blog.

I really believe that if can pack value in a blog, you can hit a homerun.

Here are my earning stats 
Read More: http://www.quora.com/Has-anyone-earned-anything-with-a-free-Blogger-Blogspot-or-WordPress-blog-If-yes-how-much-is-practically-possible-to-earn?top_ans=216901258
-----
Question: Do 10th class marks matter for life?

Answer from Bhavya Goyal

I appeared for 10th grade exams in 2014. I got 9.8 Cgpa. Next day I found my pictures in newspaper too. I was very happy. I felt like I’ve conquered the world. My family membe
Read More: http://www.quora.com/Do-10th-class-marks-matter-for-life?top_ans=177189878
-----
Question: What is the correct answer of 2+2*2+2+2*2=?

Answer from Arnav Jagia

This is a very simple question but taken lightly by people, so they don’t analyse it properly.

This question will be solved using BODMAS (Refer the figure below)

So,

[math]
Read More: http://www.quora.com/What-is-the-correct-answer-of-2-2-2-2-2-2?top_ans=85420531
-----
Question: I scored 85.4 percent in the class 12 CBSE 2020. I feel like a failure. What should I do?

Answer from Shashank

Firstly, chillax … you have scored decent marks, you know 10 marks are crap so are now consideration of 12 but yes you have scored very good Dont listen to the crowd (sharmaji
Read More: http://www.quora.com/I-scored-85-4-percent-in-the-class-12-CBSE-2020-I-feel-like-a-failure-What-should-I-do?top_ans=227370950
-----
Question: How much have you earned from Chegg until now?

Answer from Vidya Sagar

Hey

I solve 6-7 questions per day.

So monthly 200 around questions.

And in advance math Chegg offers 150 Rs ( after tds deduction) per question.

So my monthly earning from
Read More: http://www.quora.com/How-much-have-you-earned-from-Chegg-until-now?top_ans=213247594
-----
Question: What secrets are teachers not allowed to tell students?

Answer from Naomi Kim

1. We actually do have favorites.
2. Kissing butt doesn't work but we make it seem like it works. We're no dummies. We just want to encourage positive language.
3. We don't ha
Read More: http://www.quora.com/What-secrets-are-teachers-not-allowed-to-tell-students?top_ans=219555049
-----
Question: What are your 12th CBSE board results for 2020?

Answer from Marisha

96.4% if you consider the best 5 subjects.

Too good, right? That's what most of you might think, but I do not.

Let's see how I feel.

 * English - I know I had aced the exam
Read More: http://www.quora.com/What-are-your-12th-CBSE-board-results-for-2020?top_ans=227361673
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1597705322988162&et=2&id=f7f49a2cee3e4e458abfdea81222caa0&request_id=2210246730581424744&source&src=1&st=1597705322988162&stories=1_mHmz3DduGhx%7C1_VFPwwuU21qZ%7C1_IZQPO7AWSb4%7C1_bhjHjL2ZsTx%7C1_VbbB4mz1nwQ%7C1_mlfOkMZypaH%7C1_Lj4VvFOhPfY%7C1_MbjXq03vctY%7C1_mXAqGfSOPlK%7C1_buSOWE1OICW&ty&ty_data&uid=b6jAo0lU8Fa&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=f7f49a2cee3e4e458abfdea81222caa0&t=1597705323514043&token=0a5fb34236355ede05d5e1d72517c2c4af7ed65475d036d9a83545fff7f29d2e60749916f38691574f2c13d2d6b04229e81374f2d7381c0dc792147ba1cfff51&type=2&uid=1238123655